set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:27.0]
set yrange [0:11.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "2083.pdf"
set label 1  center at first  2.0, 10.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 10.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 9  center at first 19.0, 10.0 "花畑" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 12 center at first 25.0, 10.0 "大善寺" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "筑2083（日中運用 201）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "6000形4両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：379.5 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 right at first 10.0, 9.0 offset -1.5, 0 "9:27" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 left at first 25.0, 9.0 offset 1.5, 0 "10:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 17.5, 9.0 offset 0, 1 "2083" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 left at first 25.0, 8.0 offset 1.5, 0 "10:31" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 right at first 2.0, 8.0 offset -1.5, 0 "12:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 13.5, 8.0 offset 0, 1 "2102" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 right at first 2.0, 7.0 offset -1.5, 0 "12:14" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 left at first 25.0, 7.0 offset 1.5, 0 "13:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 13.5, 7.0 offset 0, 1 "2121" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 left at first 25.0, 6.0 offset 1.5, 0 "14:01" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 right at first 2.0, 6.0 offset -1.5, 0 "15:41" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 13.5, 6.0 offset 0, 1 "2140" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 right at first 2.0, 5.0 offset -1.5, 0 "15:44" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 left at first 25.0, 5.0 offset 1.5, 0 "17:25" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 13.5, 5.0 offset 0, 1 "2153" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 left at first 25.0, 4.0 offset 1.5, 0 "17:31" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 right at first 2.0, 4.0 offset -1.5, 0 "19:11" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 13.5, 4.0 offset 0, 1 "2172" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 right at first 2.0, 3.0 offset -1.5, 0 "19:14" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 left at first 25.0, 3.0 offset 1.5, 0 "20:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 13.5, 3.0 offset 0, 1 "2191" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 left at first 25.0, 2.0 offset 1.5, 0 "21:01" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 right at first 2.0, 2.0 offset -1.5, 0 "22:44" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 13.5, 2.0 offset 0, 1 "2210" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 117 right at first 2.0, 1.0 offset -1.5, 0 "22:50" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 118 left at first 19.0, 1.0 offset 1.5, 0 "23:55" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 209 center at first 10.5, 1.0 offset 0, 1 "2223" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
10.0, 9.0
25.0, 9.0
25.0, 8.0
2.0, 8.0
2.0, 7.0
25.0, 7.0
25.0, 6.0
2.0, 6.0
2.0, 5.0
25.0, 5.0
25.0, 4.0
2.0, 4.0
2.0, 3.0
25.0, 3.0
25.0, 2.0
2.0, 2.0
2.0, 1.0
19.0, 1.0
TGR
$start_pos << STP
10.0, 9.0
STP
$end_pos << EDP
19.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
