set encoding utf8
unset key
unset xtics
unset ytics
set xrange [0.0:16.0]
set yrange [0:7.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "3093.pdf"
set label 1  center at first  2.0, 6.0 "福岡（天神）" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 2  center at first  6.0, 6.0 "二日市" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 15 center at first  8.0, 6.0 "太宰府" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 3  center at first  10.0, 6.0 "筑紫" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 6  center at first 14.0, 6.0 "小郡" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "筑3093（日中運用 L01）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "3000形5両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：62.2 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 right at first 10.0, 5.0 offset -1.5, 0 "10:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 left at first 14.0, 5.0 offset 1.5, 0 "10:50" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 12.0, 5.0 offset 0, 1 "3093" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 left at first 14.0, 4.0 offset 1.5, 0 "11:02" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 right at first 2.0, 4.0 offset -1.5, 0 "11:38" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 8.0, 4.0 offset 0, 1 "J110" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 right at first 2.0, 3.0 offset -1.5, 0 "11:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 left at first 8.0, 3.0 offset 1.5, 0 "12:16" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 5.0, 3.0 offset 0, 1 "L113" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 left at first 8.0, 2.0 offset 1.5, 0 "12:26" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 right at first 6.0, 2.0 offset -1.5, 0 "12:32" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 7.0, 2.0 offset 0, 1 "6122" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 right at first 6.0, 1.0 offset -1.5, 0 "12:39" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 left at first 10.0, 1.0 offset 1.5, 0 "12:47" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 8.0, 1.0 offset 0, 1 "5121" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
10.0, 5.0
14.0, 5.0
14.0, 4.0
2.0, 4.0
2.0, 3.0
8.0, 3.0
8.0, 2.0
6.0, 2.0
6.0, 1.0
10.0, 1.0
TGR
$start_pos << STP
10.0, 5.0
STP
$end_pos << EDP
10.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
