set encoding utf8
unset key
unset xtics
unset ytics
set xrange [9.0:32.0]
set yrange [0:10.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "7553.pdf"
set label 4  center at first  11.0, 9.0 "甘木" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 9  center at first 19.0, 9.0 "花畑" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 14 center at first 30.0, 9.0 "大牟田" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "甘7553（日中運用 710）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "7000形2両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：379.0 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 right at first 11.0, 8.0 offset -1.5, 0 "5:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 left at first 19.0, 8.0 offset 1.5, 0 "6:27" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 15.0, 8.0 offset 0, 1 "7553" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 left at first 19.0, 7.0 offset 1.5, 0 "6:41" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 right at first 11.0, 7.0 offset -1.5, 0 "7:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 15.0, 7.0 offset 0, 1 "7560" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 right at first 11.0, 6.0 offset -1.5, 0 "7:35" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 left at first 30.0, 6.0 offset 1.5, 0 "9:54" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 20.5, 6.0 offset 0, 1 "7575" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 left at first 30.0, 5.0 offset 1.5, 0 "10:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 right at first 11.0, 5.0 offset -1.5, 0 "12:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 20.5, 5.0 offset 0, 1 "7500" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 right at first 11.0, 4.0 offset -1.5, 0 "12:52" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 left at first 30.0, 4.0 offset 1.5, 0 "15:24" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 20.5, 4.0 offset 0, 1 "7523" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 left at first 30.0, 3.0 offset 1.5, 0 "15:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 right at first 11.0, 3.0 offset -1.5, 0 "17:51" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 20.5, 3.0 offset 0, 1 "7652" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 113 right at first 11.0, 2.0 offset -1.5, 0 "18:22" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 114 left at first 30.0, 2.0 offset 1.5, 0 "20:54" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 207 center at first 20.5, 2.0 offset 0, 1 "7681" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 115 left at first 30.0, 1.0 offset 1.5, 0 "21:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 116 right at first 11.0, 1.0 offset -1.5, 0 "23:28" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 208 center at first 20.5, 1.0 offset 0, 1 "7610" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
11.0, 8.0
19.0, 8.0
19.0, 7.0
11.0, 7.0
11.0, 6.0
30.0, 6.0
30.0, 5.0
11.0, 5.0
11.0, 4.0
30.0, 4.0
30.0, 3.0
11.0, 3.0
11.0, 2.0
30.0, 2.0
30.0, 1.0
11.0, 1.0
TGR
$start_pos << STP
11.0, 8.0
STP
$end_pos << EDP
11.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
