set encoding utf8
unset key
unset xtics
unset ytics
set xrange [9.0:32.0]
set yrange [0:8.0]
set terminal pdfcairo color size 24cm,14.8cm
set output "9591.pdf"
set label 4  center at first  11.0, 7.0 "甘木" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 13 center at first 27.0, 7.0 "柳川" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 14 center at first 30.0, 7.0 "大牟田" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 21 left at graph 0.0, 1.0 offset 2, -1.5 "柳9591（日中運用 711）" textcolor rgb "gray0" font "MS PGothic,24pt" boxed
set label 22 center at graph 0.5, 1.0 offset 0, -1.5 "7000形2両" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 23 right at graph 1.0, 1.0 offset -2, -1.5 "運用距離：297.4 km" textcolor rgb "gray0" font "MS PGothic,24pt"
set label 101 right at first 27.0, 6.0 offset -1.5, 0 "9:52" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 102 left at first 30.0, 6.0 offset 1.5, 0 "10:24" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 201 center at first 28.5, 6.0 offset 0, 1 "9591" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 103 left at first 30.0, 5.0 offset 1.5, 0 "10:30" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 104 right at first 11.0, 5.0 offset -1.5, 0 "12:51" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 202 center at first 20.5, 5.0 offset 0, 1 "7502" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 105 right at first 11.0, 4.0 offset -1.5, 0 "13:22" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 106 left at first 30.0, 4.0 offset 1.5, 0 "15:54" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 203 center at first 20.5, 4.0 offset 0, 1 "7531" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 107 left at first 30.0, 3.0 offset 1.5, 0 "16:00" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 108 right at first 11.0, 3.0 offset -1.5, 0 "18:21" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 204 center at first 20.5, 3.0 offset 0, 1 "7660" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 109 right at first 11.0, 2.0 offset -1.5, 0 "18:52" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 110 left at first 30.0, 2.0 offset 1.5, 0 "21:24" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 205 center at first 20.5, 2.0 offset 0, 1 "7683" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 111 left at first 30.0, 1.0 offset 1.5, 0 "21:36" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 112 right at first 11.0, 1.0 offset -1.5, 0 "23:48" textcolor rgb "gray0" font "MS PGothic,20pt"
set label 206 center at first 20.5, 1.0 offset 0, 1 "7612" textcolor rgb "gray0" font "MS PGothic,20pt"
$train_graph << TGR
27.0, 6.0
30.0, 6.0
30.0, 5.0
11.0, 5.0
11.0, 4.0
30.0, 4.0
30.0, 3.0
11.0, 3.0
11.0, 2.0
30.0, 2.0
30.0, 1.0
11.0, 1.0
TGR
$start_pos << STP
27.0, 6.0
STP
$end_pos << EDP
11.0, 1.0
EDP
plot $train_graph with lines linecolor rgb "gray0",$start_pos with points pointtype 6 pointsize 1 linecolor rgb "gray0",$end_pos with points pointtype 8 pointsize 1 linecolor rgb "gray0",$start_pos with points pointtype 7 pointsize 0.7 linecolor rgb "gray100",$end_pos with points pointtype 9 pointsize 0.7 linecolor rgb "gray100"
set output
